<app>
	<globals>
	</globals>
	
	<minisite tracking="">
		<swf name="quiz">content/swf/StyleQuiz.swf</swf>
		<swf name="style">content/swf/StyleBoard.swf</swf>
		
		<nav>
			<button id="sharpay" icon="IconSharpay" color="0xe96a97">Sharpay</button>
			<button id="hannah" icon="IconHannah" color="0x3aa8c9">Hannah</button>
			<button id="alex" icon="IconAlex" color="0x573490">  Alex</button>
			<button id="cece" icon="IconCece" color="0xfdd639">CeCe</button>
			<button id="rocky" icon="IconRocky" color="0xea4031"> Rocky</button>
		</nav>
		
		<dollpages>
			<page id="alex" available="true">
				<image id="sig" src="content/images/dollpages/alex/alex-signature.png"></image>
				<image id="pic" src="content/images/dollpages/alex/alex_photo.png"></image>
				<image id="doll" src="content/images/dollpages/alex/alex_doll.png"></image>
				<image id="bg" src="content/images/dollpages/alex/alex_page_bg.jpg"></image>
				<image id="logo" src="content/images/dollpages/alex/dc_logo_alex.png"></image>
				<image id="showlogo" src="content/images/dollpages/alex/wowp-logo.png"></image>
				<image id="package" src="content/images/packages/alex.png"></image>								
				<text id="description"><![CDATA[As a wizard-in-training, it&#8217;s no wonder Alex&#8217;s V.I.P.  style is spellbinding from head-to-toe. From flowing tops to layered accessories, Alex&#8217;s wardrobe is full of magical looks! ]]></text>
				<text id="watch"><![CDATA[Watch <b>Wizards of Waverly Place</b> on Disney Channel]]></text>
				<text id="store"><![CDATA[STORE NAME]]></text>
				<gallery>
					<image bg="true" src="content/images/dollpages/alex/alex_gallery_bg.png"></image>
					<image src="content/images/dollpages/alex/gallery/belt.jpg"><![CDATA[Love the detail on this belt. ]]></image>
					<image src="content/images/dollpages/alex/gallery/mix.jpg"><![CDATA[You don&#8217;t have to be a wizard to mix and match colors — but it helps!]]></image>
					<image src="content/images/dollpages/alex/gallery/prints.jpg"><![CDATA[Wear prints instead of solids — your wardrobe will thank you. ]]></image>
					<image src="content/images/dollpages/alex/gallery/scarf_necklace.jpg"><![CDATA[Can&#8217;t decide between a scarf or a necklace? Wear them both!]]></image>
				</gallery>
			</page>
			<page id="cece" available="false">
				<image id="sig" src="content/images/dollpages/cece/CeCeSig.png"></image>
				<image id="pic" src="content/images/dollpages/cece/cece_photo.png"></image>
				<image id="doll" src="content/images/dollpages/cece/cece_doll.png"></image>
				<image id="bg" src="content/images/dollpages/cece/Cece_Page_bg.jpg"></image>
				<image id="logo" src="content/images/dollpages/cece/DIC_logo_yellow.png"></image>
				<image id="showlogo" src="content/images/dollpages/cece/SIU-logo.png"></image>
				<image id="package" src="content/images/packages/cece.png"></image>								
				<text id="description"><![CDATA[Just like she does on the dance floor, CeCe makes up her own rules when it comes to her V.I.P. fashion. She loves to mix and match pieces to create an urban look that&#8217;s 100% rock &#96;n&#8217; roll!]]></text>
				<text id="watch"><![CDATA[Watch <b>Shake It Up</b> on Disney Channel.]]></text>
				<text id="store"><![CDATA[STORE NAME]]></text>
				<gallery>
					<image bg="true" src="content/images/dollpages/cece/cece_gallery_bg.png"></image>
					<image src="content/images/dollpages/cece/gallery/boots.jpg"><![CDATA[Neon boots really pop on the dance floor. ]]></image>
					<image src="content/images/dollpages/cece/gallery/jacket.jpg"><![CDATA[A cool cropped jacket is the perfect accent for any outfit.]]></image>
					<image src="content/images/dollpages/cece/gallery/jeans.jpg"><![CDATA[Ripped jeans add a cool edge!]]></image>
					<image src="content/images/dollpages/cece/gallery/tops.jpg"><![CDATA[CeCe loves layering shirts — especially when they’re different colors.]]></image>
				</gallery>
			</page>
			<page id="sharpay" available="true">
				<image id="sig" src="content/images/dollpages/sharpay/sharpay_signature.png"></image>
				<image id="pic" src="content/images/dollpages/sharpay/sharpay_photo.png"></image>
				<image id="doll" src="content/images/dollpages/sharpay/sharpay_doll.png"></image>
				<image id="bg" src="content/images/dollpages/sharpay/sharpay_page_bg.jpg"></image>
				<image id="logo" src="content/images/dollpages/sharpay/dc_logo_sharpay.png"></image>
				<image id="showlogo" src="content/images/dollpages/sharpay/SFA_logo.png"></image>
				<image id="package" src="content/images/packages/sharpay.png"></image>								
				<text id="description"><![CDATA[This small-town diva is known for big drama and high fashion. Sharpay&#8217;s V.I.P. closet stars pretty-in-the-city looks sure to score rave reviews. The one thing she never leaves home without — her show-stopping accessory and beloved pooch Boi.]]></text>
				<text id="watch"><![CDATA[Watch <b>Sharpay&#8217;s Fabulous Adventure</b> on Disney Channel.]]></text>
				<text id="store"><![CDATA[STORE NAME]]></text>
				<gallery>
					<image bg="true" src="content/images/dollpages/sharpay/sharpay_gallery_bg.jpg"></image>
					<image src="content/images/dollpages/sharpay/gallery/dress.jpg"><![CDATA[Is this dress worthy of the red carpet or what?]]></image>
					<image src="content/images/dollpages/sharpay/gallery/heels.jpg"><![CDATA[The perfect pair of black strappy heels for opening night.]]></image>
					<image src="content/images/dollpages/sharpay/gallery/necklace.jpg"><![CDATA[Pearls never go out of style.]]></image>
					<image src="content/images/dollpages/sharpay/gallery/purse.jpg"><![CDATA[A chic purse is a must for a star in the making.]]></image>
				</gallery>
			</page>
			<page id="rocky" available="false">
				<image id="sig" src="content/images/dollpages/rocky/rocky_signature.png"></image>
				<image id="pic" src="content/images/dollpages/rocky/rocky_photo.png"></image>
				<image id="doll" src="content/images/dollpages/rocky/rocky_doll.png"></image>
				<image id="bg" src="content/images/dollpages/rocky/background_rocky.jpg"></image>
				<image id="logo" src="content/images/dollpages/rocky/DC_logo_rocky.png"></image>
				<image id="showlogo" src="content/images/dollpages/rocky/SIU-logo.png"></image>
				<image id="package" src="content/images/packages/rocky.png"></image>
				<text id="description"><![CDATA[With her gotta-groove outlook on life, Rocky brings all the right moves to her trendy V.I.P. wardrobe. With layered looks and girly accessories, her sense of style never misses a beat! ]]></text>
				<text id="watch"><![CDATA[Watch <b>Shake It Up</b> on Disney Channel.]]></text>
				<text id="store"><![CDATA[STORE NAME]]></text>
				<gallery>
					<image bg="true" src="content/images/dollpages/rocky/rocky_gallery_bg.png"></image>
					<image src="content/images/dollpages/rocky/gallery/boots.jpg"><![CDATA[Gotta have comfy shoes for dancing — and these look cool, too. ]]></image>
					<image src="content/images/dollpages/rocky/gallery/skirt.jpg"><![CDATA[This skirt is very &#8220;punk ballet.&#8221;]]></image>
					<image src="content/images/dollpages/rocky/gallery/tights.jpg"><![CDATA[Want to light up the dance floor? Wear colored tights.]]></image>
					<image src="content/images/dollpages/rocky/gallery/vest.jpg"><![CDATA[Mixing prints with a cool vest adds attitude.]]></image>
				</gallery>
			</page>
			<page id="hannah" available="true">
				<image id="sig" src="content/images/dollpages/hannah/Hannah-signature.png"></image>
				<image id="pic" src="content/images/dollpages/hannah/hannah_photo.png"></image>
				<image id="doll" src="content/images/dollpages/hannah/hannah_doll.png"></image>
				<image id="bg" src="content/images/dollpages/hannah/hannah_page_bg.jpg"></image>
				<image id="logo" src="content/images/dollpages/hannah/dc_logo.png"></image>
				<image id="showlogo" src="content/images/dollpages/hannah/hannah-logo.png"></image>
				<image id="package" src="content/images/packages/hannah.png"></image>								
				<text id="description"><![CDATA[With a V.I.P. style that&#8217;s the best of both worlds, Hannah can rock any look with confidence. Whether she&#8217;s performing on stage or riding her horse Blue Jeans, Hannah has a wardrobe that gets noticed!]]></text>
				<text id="watch"><![CDATA[Watch <b>Hannah Montana Forever</b> on Disney Channel.]]></text>
				<text id="store"><![CDATA[STORE NAME]]></text>
				<gallery>
					<image bg="true" src="content/images/dollpages/hannah/hannah_gallery_bg.png"></image>
					<image src="content/images/dollpages/hannah/gallery/boots.jpg"><![CDATA[The perfect black rocker boots.]]></image>
					<image src="content/images/dollpages/hannah/gallery/skirt.jpg"><![CDATA[This poufy skirt is great for dancing!]]></image>
					<image src="content/images/dollpages/hannah/gallery/jacket.jpg"><![CDATA[This sparkly jacket is just as fun paired with a T-shirt and jeans.]]></image>
					<image src="content/images/dollpages/hannah/gallery/top.jpg"><![CDATA[Pink feels electric when you accessorize it with black.]]></image>
				</gallery>
			</page>
		</dollpages>
		<gallery>
			
			<!--<image doll="alex" cta="SEE ALEX RUSSO'S V.I.P. DOLL" src="content/images/gallery/doll_alex.jpg"><![CDATA[Alex&#8217;s doll has a look that charms everyone around her. A nature-enchanted sense of style is truly one of her most magical traits.  ]]></image>-->
			<image doll="sharpay" cta="SEE SHARPAY EVANS' V.I.P. DOLL " src="content/images/gallery/CFNA075100.jpg"><![CDATA[Sharpay and Boi decked out in pink and black for a big city look!]]></image>
			<!--<image doll="cece" cta="SEE CECE JONES' V.I.P. DOLL" src="content/images/gallery/doll_cece.jpg"><![CDATA[CeCe knows how to rock it, especially when it comes to her doll&#8217;s edgy style. She doesn&#8217;t just follow the trends; she sets them. ]]></image>-->
			<image doll="hannah" cta="SEE HANNAH MONTANA'S V.I.P. DOLL " src="content/images/gallery/119901_1498.jpg"><![CDATA[Hannah hits the studio to record another chart topper!]]></image>
			<!--<image doll="rocky" cta="SEE ROCKY BLUE'S V.I.P. DOLL" src="content/images/gallery/doll_rocky.jpg"><![CDATA[Take it from Rocky&#8217;s doll’s fashion must-haves — sweet feminine touches are a great way to play up a look and a rockin&#8217; personality. ]]></image>-->
			<image doll="sharpay" cta="SEE SHARPAY EVANS' V.I.P. DOLL " src="content/images/gallery/CFNA075165.jpg"><![CDATA[Sharpay sparkles in all white for her big audition.]]></image>
			<!--<image doll="hannah" cta="SEE HANNAH MONTANA'S V.I.P. DOLL" src="content/images/gallery/doll_hannah.jpg"><![CDATA[Though this pop-star doll’s real identity is hidden, it&#8217;s no secret she's always a Tennessee girl at heart when it comes to style.]]></image>-->
			<!--<image doll="sharpay" cta="SEE SHARPAY EVANS' V.I.P. DOLL " src="content/images/gallery/doll_sharpay.jpg"><![CDATA[This diva doll doesn&#8217;t need her name in lights to shine — her pretty-in-pink style and sparkling accessories always steal the show.]]></image>-->
			<image doll="alex" cta="SEE ALEX RUSSO'S V.I.P. DOLL" src="content/images/gallery/CFNA060002.jpg"><![CDATA[Long, layered necklaces and layered tops complete this casual outfit.]]></image>
			<image doll="cece" cta="SEE CECE JONES' V.I.P. DOLL" src="content/images/gallery/CFNA090089.jpg"><![CDATA[Bright colors match CeCe&#8217;s bold personality.]]></image>
			<image doll="rocky" cta="SEE ROCKY BLUE’S V.I.P. DOLL " src="content/images/gallery/CNFA090074_redleft.jpg"><![CDATA[Button-up boots are a great alternative to lace ups! Rocky pairs hers with bright tights for a wild statement.]]></image>
			<image doll="hannah" cta="SEE HANNAH MONTANA'S V.I.P. DOLL " src="content/images/gallery/119814_9260.jpg"><![CDATA[Hannah rocks the stage at a special concert for military families.]]></image>
			<image doll="alex" cta="SEE ALEX RUSSO'S V.I.P. DOLL" src="content/images/gallery/CFNA060006.jpg"><![CDATA[Alex layers a vest, colorful scarf and chunky jewelry to complete her signature look.]]></image>
			<image doll="cece" cta="SEE CECE JONES' V.I.P. DOLL" src="content/images/gallery/122999_383droom.jpg"><![CDATA[CeCe owns this punk rock look with plaids and studs for a style that stands out.]]></image>
			<image doll="rocky" cta="SEE ROCKY BLUE’S V.I.P. DOLL " src="content/images/gallery/CFNA090061.jpg"><![CDATA[Mix and match is fun! Rocky mixes prints and patterns with rustic boots and a cute denim vest.]]></image>
			<image doll="sharpay" cta="SEE SHARPAY EVANS' V.I.P. DOLL " src="content/images/gallery/CFNA075185.jpg"><![CDATA[This dramatic red dress is a glamorous choice for her big finale!]]></image>
			<image doll="hannah" cta="SEE HANNAH MONTANA'S V.I.P. DOLL " src="content/images/gallery/CGNA034040.jpg"><![CDATA[Even dressed down, sparkles and layers help Hannah make a superstar statement.]]></image>
			<image doll="alex" cta="SEE ALEX RUSSO'S V.I.P. DOLL" src="content/images/gallery/115514_2643.jpg"><![CDATA[Alex keeps it casual yet stylish while walking the halls at Tribeca Prep.]]></image>
			<image doll="cece" cta="SEE CECE JONES' V.I.P. DOLL" src="content/images/gallery/CFNA090121.jpg"><![CDATA[CeCe dreams of her &#8220;Spotlight Dance&#8221; moment in the ultimate outfit.]]></image>
			<image doll="rocky" cta="SEE ROCKY BLUE’S V.I.P. DOLL " src="content/images/gallery/CNFA090074.jpg"><![CDATA[On the spotlight dance floor, Rocky is pretty in pink with ruffles, stripes and plaid.]]></image>
			<image doll="sharpay" cta="SEE SHARPAY EVANS' V.I.P. DOLL " src="content/images/gallery/CFNA075116.jpg"><![CDATA[Sharpay&#8217;s special monogram PJs make her stylish even while sleeping.]]></image>
			<image doll="hannah" cta="SEE HANNAH MONTANA'S V.I.P. DOLL " src="content/images/gallery/CGNA034030.jpg"><![CDATA[Hannah Montana is stage ready in this super stylish ruffle skirt and hot pink top.]]></image>
			<image doll="alex" cta="SEE ALEX RUSSO'S V.I.P. DOLL" src="content/images/gallery/CFNA060008.jpg"><![CDATA[Lace-up boots and a wide belt add a special flare to this flowy white top and jeans.]]></image>
			<image doll="cece" cta="SEE CECE JONES' V.I.P. DOLL" src="content/images/gallery/CFNA090091.jpg"><![CDATA[It&#8217;s all about layers! CeCe keeps her sporty look hip with lots of layers and colors.]]></image>
			<image doll="rocky" cta="SEE ROCKY BLUE’S V.I.P. DOLL " src="content/images/gallery/CFNA090130.jpg"><![CDATA[From audition to the city, Rocky is hip and ready to go!]]></image>
			
			<image doll="" cta="SEE ALEX RUSSO'S V.I.P. DOLL" preview="true" src="content/images/gallery/split_alex.jpg"><![CDATA[Hannah Montana is stage ready in this super stylish ruffle skirt and hot pink top.]]></image>
			<image doll="" cta="SEE ROCKY BLUE'S V.I.P. DOLL " preview="true" src="content/images/gallery/split_rocky.jpg"><![CDATA[Hannah Montana is stage ready in this super stylish ruffle skirt and hot pink top.]]></image>
			<image doll="" cta="SEE CECE JONES' V.I.P. DOLL" preview="true" src="content/images/gallery/split_cece.jpg"><![CDATA[Hannah Montana is stage ready in this super stylish ruffle skirt and hot pink top.]]></image>
			<image doll="" cta="SEE SHARPAY EVANS' V.I.P. DOLL " preview="true" src="content/images/gallery/split_sharpay.jpg"><![CDATA[Hannah Montana is stage ready in this super stylish ruffle skirt and hot pink top.]]></image>
			<image doll="" cta="SEE HANNAH MONTANA'S V.I.P. DOLL " preview="true" src="content/images/gallery/split_hannah.jpg"><![CDATA[Hannah Montana is stage ready in this super stylish ruffle skirt and hot pink top.]]></image>
		</gallery>
		
		<exclusives>
			<exclusive personality="alex">
				<property name="available" value="true"/>
				<property name="code" value="Style Wizard"/>
				<property name="unlockImageFront" value="../images/login/alex_front.png"/>
				<property name="unlockImageBack" value="../images/login/alex_back.png"/>
				<property name="backgroundImage" value="../images/exclusive/video_alex.jpg"/>
			</exclusive>
			<exclusive personality="cece">
				<property name="available" value="false"/>
				<property name="code" value="Dance It Up"/>
				<property name="unlockImageFront" value="../images/login/cece_front.png"/>
				<property name="unlockImageBack" value="../images/login/rocky_cece_back.png"/>
				<property name="backgroundImage" value="../images/exclusive/video_cece.jpg"/>
			</exclusive>
			<exclusive personality="hannah">
				<property name="available" value="true"/>
				<property name="code" value="Secret Superstar"/>
				<property name="unlockImageFront" value="../images/login/hannah_front.png"/>
				<property name="unlockImageBack" value="../images/login/hannah_back.png"/>
				<property name="backgroundImage" value="../images/exclusive/video_hannah.jpg"/>
			</exclusive>
			<exclusive personality="rocky">
				<property name="available" value="false"/>
				<property name="code" value="Jazz It Up"/>
				<property name="unlockImageFront" value="../images/login/rocky_front.png"/>
				<property name="unlockImageBack" value="../images/login/rocky_cece_back.png"/>
				<property name="backgroundImage" value="../images/exclusive/video_rocky.jpg"/>
			</exclusive>
			<exclusive personality="sharpay">
				<property name="available" value="true"/>
				<property name="code" value="So Fabulous"/>
				<property name="unlockImageFront" value="../images/login/sharpay_front.png"/>
				<property name="unlockImageBack" value="../images/login/sharpay_back.png"/>
				<property name="backgroundImage" value="../images/exclusive/video_sharpay.jpg"/>
			</exclusive>
		
		</exclusives>
	</minisite>
	
	<styleboard tracking="">
		<!--
		<page id="intro" tracking="">
			<label name="title"><![CDATA[BE A V.I.P. STYLIST]]></label>
			<label name="body"><![CDATA[Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.]]></label>
			
			<personalities>
				<label name="title"><![CDATA[CHOOSE YOUR V.I.P. PERSONALITY]]></label>
				
				<personality id="alex">
					<label name="title"><![CDATA[Alex]]></label>
				</personality>
				<personality id="hannah">
					<label name="title"><![CDATA[Hannah]]></label>
				</personality>
				<personality id="sharpay">
					<label name="title"><![CDATA[Sharpay]]></label>
				</personality>
				<personality id="rocky">
					<label name="title"><![CDATA[Rocky]]></label>
				</personality>
				<personality id="cece">
					<label name="title"><![CDATA[CeCe]]></label>
				</personality>
			</personalities>
			
			<button id="start" url="board"><![CDATA[GET STARTED]]></button>
		</page>
		-->
		
		<page id="board" tracking="">
			<personalities>
				<personality id="sharpay" footerbgcolor="0xe96a96">
					<property name="logo" value="../images/styleboard/sharpay/logo.png" />
					<property name="disneylogo" value="../images/styleboard/sharpay/disneylogo.png" />
					<label name="showcallout"><![CDATA[Watch <b>Sharpay's Fabulous Adventure</b> on Disney Channel]]></label>
					<label name="body"><![CDATA[Select items from <b>Sharpay's</b> closet to<br>design your style board.]]></label>
					<outfits thumbwidth="132" thumbheight="330">
						<outfit value="../images/styleboard/sharpay/outfits/sharpay_outfit_1.png" />
						<outfit value="../images/styleboard/sharpay/outfits/sharpay_outfit_2.png" />
						<outfit value="../images/styleboard/sharpay/outfits/sharpay_outfit_3.png" />
						<outfit value="../images/styleboard/sharpay/outfits/sharpay_outfit_4.png" />
					</outfits>
					<bgs>
						<bg crop="false" value="../images/styleboard/sharpay/bgs/Sharpay_bg_1.jpg" />
						<bg crop="true" value="../images/styleboard/sharpay/bgs/Sharpay_bg_2.jpg" />
						<bg crop="true" value="../images/styleboard/sharpay/bgs/Sharpay_bg_3.jpg" />
						<bg crop="false" value="../images/styleboard/sharpay/bgs/Sharpay_bg_4.jpg" />
						<bg crop="true" value="../images/styleboard/sharpay/bgs/Sharpay_bg_5.jpg" />
						<bg crop="true" value="../images/styleboard/sharpay/bgs/Sharpay_bg_6.jpg" />
						<bg crop="true" value="../images/styleboard/sharpay/bgs/Sharpay_bg_7.jpg" />
						<bg crop="false" value="../images/styleboard/sharpay/bgs/Sharpay_bg_8.jpg" />
					</bgs>
					<borders>
						<border crop="false" value="../images/styleboard/sharpay/borders/sharpay_border_1.png" />
						<border crop="false" value="../images/styleboard/sharpay/borders/sharpay_border_2.png" />
						<border crop="false" value="../images/styleboard/sharpay/borders/sharpay_border_3.png" />
						<border crop="false" value="../images/styleboard/sharpay/borders/sharpay_border_4.png" />
					</borders>
					<stickers>
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_1.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_2.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_3.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_4.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_5.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_6.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_7.png" />
						<sticker value="../images/styleboard/sharpay/stickers/sharpay_sticker_8.png" />
					</stickers>
					<textdecorations>
						<textdecoration value="../images/styleboard/sharpay/text/sharpay_text_1.png" />
						<textdecoration value="../images/styleboard/sharpay/text/sharpay_text_2.png" />
						<textdecoration value="../images/styleboard/sharpay/text/sharpay_text_3.png" />
						<textdecoration value="../images/styleboard/sharpay/text/sharpay_text_4.png" />
						<textdecoration value="../images/styleboard/sharpay/text/sharpay_text_5.png" />
						<textdecoration value="../images/styleboard/sharpay/text/sharpay_text_6.png" />
					</textdecorations>
				</personality>
				<personality id="hannah" footerbgcolor="0x38a4c3">
					<property name="logo" value="../images/styleboard/hannah/logo.png" />
					<property name="disneylogo" value="../images/styleboard/hannah/disneylogo.png" />
					<label name="showcallout"><![CDATA[Watch <b>Hannah Montana Forever</b> on Disney Channel]]></label>
					<label name="body"><![CDATA[Select items from <b>Hannah's</b> closet to<br>design your style board.]]></label>
					<outfits thumbwidth="132" thumbheight="330">
						<outfit value="../images/styleboard/hannah/outfits/Hannah_outfit_01.png" />
						<outfit value="../images/styleboard/hannah/outfits/Hannah_outfit_02.png" />
						<outfit value="../images/styleboard/hannah/outfits/Hannah_outfit_03.png" />
						<outfit value="../images/styleboard/hannah/outfits/Hannah_outfit_04.png" />
					</outfits>
					<bgs>
						<bg crop="true" value="../images/styleboard/hannah/bgs/bg_Blue_denim.jpg" />
						<bg crop="true" value="../images/styleboard/hannah/bgs/bg_blue_simple.jpg" />
						<bg crop="true" value="../images/styleboard/hannah/bgs/bg_goldenrod_grunge.jpg" />
						<bg crop="false" value="../images/styleboard/hannah/bgs/bg_gradient_1.jpg" />
						<bg crop="true" value="../images/styleboard/hannah/bgs/bg_just_peachy.jpg" />
						<bg crop="false" value="../images/styleboard/hannah/bgs/bg_magenta_grunge.jpg" />
						<bg crop="true" value="../images/styleboard/hannah/bgs/bg_patterned.jpg" />
						<bg crop="false" value="../images/styleboard/hannah/bgs/bg_rustic_peach.jpg" />
					</bgs>
					<borders>
						<border crop="false" value="../images/styleboard/hannah/borders/hannah_border_1.png" />
						<border crop="false" value="../images/styleboard/hannah/borders/hannah_border_2.png" />
						<border crop="false" value="../images/styleboard/hannah/borders/hannah_border_3.png" />
						<border crop="true" value="../images/styleboard/hannah/borders/hannah_border_4.png" />
					</borders>
					<stickers>
						<sticker value="../images/styleboard/hannah/stickers/sticker_bling.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_butterfly.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_filligree_01.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_guitar.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_heart.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_horseshoe.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_star.png" />
						<sticker value="../images/styleboard/hannah/stickers/sticker_swoosh.png" />
					</stickers>
					<textdecorations>
						<textdecoration value="../images/styleboard/hannah/text/sticker_country.png" />
						<textdecoration value="../images/styleboard/hannah/text/sticker_eternal_star.png" />
						<textdecoration value="../images/styleboard/hannah/text/sticker_forever.png" />
						<textdecoration value="../images/styleboard/hannah/text/sticker_hannah.png" />
						<textdecoration value="../images/styleboard/hannah/text/sticker_music_heart.png" />
						<textdecoration value="../images/styleboard/hannah/text/sticker_popstar.png" />
					</textdecorations>
				</personality>
				<personality id="alex" footerbgcolor="0x452a74">
					<property name="logo" value="../images/styleboard/alex/logo.png" />
					<property name="disneylogo" value="../images/styleboard/alex/disneylogo.png" />
					<label name="showcallout"><![CDATA[Watch <b>Wizards of Waverly Place</b> on Disney Channel]]></label>
					<label name="body"><![CDATA[Select items from <b>Alex's</b> closet to<br>design your style board.]]></label>
					<outfits thumbwidth="132" thumbheight="330">
						<outfit value="../images/styleboard/alex/outfits/alex_outfit_1.png" />
						<outfit value="../images/styleboard/alex/outfits/alex_outfit_2.png" />
						<outfit value="../images/styleboard/alex/outfits/alex_outfit_3.png" />
						<outfit value="../images/styleboard/alex/outfits/alex_outfit_4.png" />
					</outfits>
					<bgs>
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_1.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_2.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_3.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_4.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_5.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_6.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_7.jpg" />
						<bg crop="true" value="../images/styleboard/alex/bgs/alex_bg_8.jpg" />
					</bgs>
					<borders>
						<border crop="false" value="../images/styleboard/alex/borders/alex_border_1.png" />
						<border crop="false" value="../images/styleboard/alex/borders/alex_border_2.png" />
						<border crop="false" value="../images/styleboard/alex/borders/alex_border_3.png" />
						<border crop="false" value="../images/styleboard/alex/borders/alex_border_4.png" />
					</borders>
					<stickers>
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_1.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_2.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_3.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_4.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_5.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_6.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_7.png" />
						<sticker value="../images/styleboard/alex/stickers/alex_sticker_8.png" />
					</stickers>
					<textdecorations>
						<textdecoration value="../images/styleboard/alex/text/alex_text_1.png" />
						<textdecoration value="../images/styleboard/alex/text/alex_text_2.png" />
						<textdecoration value="../images/styleboard/alex/text/alex_text_3.png" />
						<textdecoration value="../images/styleboard/alex/text/alex_text_4.png" />
					</textdecorations>
				</personality>
				<personality id="cece" footerbgcolor="0xfcd639">
					<property name="logo" value="../images/styleboard/cece/logo.png" />
					<property name="disneylogo" value="../images/styleboard/cece/disneylogo.png" />
					<label name="showcallout"><![CDATA[Watch <b>Shake iT Up</b> on Disney Channel]]></label>
					<label name="body"><![CDATA[Select items from <b>CeCe's</b> closet to<br>design your style board.]]></label>
					<outfits thumbwidth="158" thumbheight="330">
						<outfit value="../images/styleboard/cece/outfits/cece_outfit_1.png" />
						<outfit value="../images/styleboard/cece/outfits/cece_outfit_2.png" />
						<outfit value="../images/styleboard/cece/outfits/cece_outfit_3.png" />
						<outfit value="../images/styleboard/cece/outfits/cece_outfit_4.png" />
					</outfits>
					<bgs>
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_1.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_2.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_3.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_4.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_5.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_6.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_7.jpg" />
						<bg crop="false" value="../images/styleboard/cece/bgs/cece_bg_8.jpg" />
					</bgs>
					<borders>
						<border crop="false" value="../images/styleboard/cece/borders/cece_border_1.png" />
						<border crop="false" value="../images/styleboard/cece/borders/cece_border_2.png" />
						<border crop="false" value="../images/styleboard/cece/borders/cece_border_3.png" />
						<border crop="false" value="../images/styleboard/cece/borders/cece_border_4.png" />
					</borders>
					<stickers>
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_1.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_2.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_3.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_4.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_5.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_6.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_7.png" />
						<sticker value="../images/styleboard/cece/stickers/cece_sticker_8.png" />
					</stickers>
					<textdecorations>
						<textdecoration value="../images/styleboard/cece/text/cece_text_1.png" />
						<textdecoration value="../images/styleboard/cece/text/cece_text_2.png" />
						<textdecoration value="../images/styleboard/cece/text/cece_text_3.png" />
						<textdecoration value="../images/styleboard/cece/text/cece_text_4.png" />
						<textdecoration value="../images/styleboard/cece/text/cece_text_5.png" />
						<textdecoration value="../images/styleboard/cece/text/cece_text_6.png" />
					</textdecorations>
				</personality>
				<personality id="rocky" footerbgcolor="0xe94032">
					<property name="logo" value="../images/styleboard/rocky/logo.png" />
					<property name="disneylogo" value="../images/styleboard/rocky/disneylogo.png" />
					<label name="showcallout"><![CDATA[Watch <b>Shake iT Up</b> on Disney Channel]]></label>
					<label name="body"><![CDATA[Select items from <b>Rocky's</b> closet to<br>design your style board.]]></label>
					<outfits thumbwidth="172" thumbheight="330">
						<outfit value="../images/styleboard/rocky/outfits/rocky_outfit_1.png" />
						<outfit value="../images/styleboard/rocky/outfits/rocky_outfit_2.png" />
						<outfit value="../images/styleboard/rocky/outfits/rocky_outfit_3.png" />
						<outfit value="../images/styleboard/rocky/outfits/rocky_outfit_4.png" />
					</outfits>
					<bgs>
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_1.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_2.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_3.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_4.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_5.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_6.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_7.jpg" />
						<bg crop="false" value="../images/styleboard/rocky/bgs/rocky_bg_8.jpg" />
					</bgs>
					<borders>
						<border crop="false" value="../images/styleboard/rocky/borders/rocky_border_1.png" />
						<border crop="false" value="../images/styleboard/rocky/borders/rocky_border_2.png" />
						<border crop="false" value="../images/styleboard/rocky/borders/rocky_border_3.png" />
						<border crop="false" value="../images/styleboard/rocky/borders/rocky_border_4.png" />
					</borders>
					<stickers>
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_1.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_2.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_3.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_4.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_5.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_6.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_7.png" />
						<sticker value="../images/styleboard/rocky/stickers/rocky_sticker_8.png" />
					</stickers>
					<textdecorations>
						<textdecoration value="../images/styleboard/rocky/text/rocky_text_1.png" />
						<textdecoration value="../images/styleboard/rocky/text/rocky_text_2.png" />
						<textdecoration value="../images/styleboard/rocky/text/rocky_text_3.png" />
						<textdecoration value="../images/styleboard/rocky/text/rocky_text_4.png" />
						<textdecoration value="../images/styleboard/rocky/text/rocky_text_5.png" />
						<textdecoration value="../images/styleboard/rocky/text/rocky_text_6.png" />
					</textdecorations>
				</personality>
			</personalities>
		</page>
		
		<page id="help" tracking="">
			<label name="title"><![CDATA[HELP]]></label>
			<items>
				<item>
					<label name="title"><![CDATA[<b>Add Items</b><br>]]></label>
					<label name="body"><![CDATA[Drag and drop selected pieces from the closet to your style board.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Edit Items</b><br>]]></label>
					<label name="body"><![CDATA[Select the item and then use the image toolbar to change the size or rotate.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Delete Items</b><br>]]></label>
					<label name="body"><![CDATA[Select the item you would like to remove and click the trashcan icon in the image toolbar to delete.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Layer Items</b><br>]]></label>
					<label name="body"><![CDATA[Click on an item to bring the image to the front.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Move Items</b><br>]]></label>
					<label name="body"><![CDATA[Click and drag the item on your style board to reposition.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Clear Style Board</b><br>]]></label>
					<label name="body"><![CDATA[Click "Create New Style Board" to start over. Your changes will not be saved.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Choose a New Disney Channel Character</b><br>]]></label>
					<label name="body"><![CDATA[Click "Create New Style Board" to start over. Your changes will not be saved.]]></label>
				</item>
				<item>
					<label name="title"><![CDATA[<br><br><b>Print Your Style Board</b><br>]]></label>
					<label name="body"><![CDATA[Click “Preview” to print your style board. ]]></label>
				</item>
			</items>
		</page>
		
		<page id="newsbwarning" tracking="">
			<label name="title"><![CDATA[ARE YOU SURE?]]></label>
			<label name="body"><![CDATA[If you choose to start over, your<br>current style board will be lost.<br><br>Click "YES" to create a new style board<br>or "NO" to continue designing. ]]></label>
		</page>
		
		<page id="closewarning" tracking="">
			<label name="title"><![CDATA[ARE YOU SURE?]]></label>
			<label name="body"><![CDATA[If you choose to close this window, you<br>will exit the V.I.P. Stylist.<br><br>Click "YES" to exit the V.I.P. Stylist<br>or "NO" to continue designing.]]></label>
		</page>
		
		<page id="print" tracking="">
			<label name="title"><![CDATA[LOVE WHAT YOU SEE?]]></label>
			<label name="body"><![CDATA[Decorate your room, create backdrops for your V.I.P. doll, or share your creation with friends!]]></label>
		</page>
	</styleboard>
	
	<stylequiz tracking="" answerchoices="alex|cece|hannah|rocky|sharpay">
		<intro>
			<label name="title"><![CDATA[WHO'S YOUR <b>V.I.P. MATCH?</b>]]></label>
			<label name="body"><![CDATA[Take the V.I.P. quiz to find out which Disney Channel character's style you're most like!]]></label>
			<button id="start" url="q1" tracking=""><![CDATA[GET STARTED]]></button>
		</intro>
		
		<questions>
			<question id="q1" tracking="">
				<label name="question"><![CDATA[What is your favorite bag<b>?</b>]]></label>
				<answers>
					<answer id="rocky" tracking=""><![CDATA[A backpack for all my school stuff]]></answer>
					<answer id="alex" tracking=""><![CDATA[An oversized bag that fits everything<br>(even a spell book!)]]></answer>
					<answer id="cece" tracking=""><![CDATA[A small clutch]]></answer>
					<answer id="hannah" tracking=""><![CDATA[A trendy bag that fits in at school<br>or a concert]]></answer>
					<answer id="sharpay" tracking=""><![CDATA[The latest designer bag]]></answer>
				</answers>
				<button id="next" url="q2" tracking=""><![CDATA[NEXT]]></button>
			</question>
			<question id="q2" tracking="">
				<label name="question"><![CDATA[What essential item do<br>you have in your bag<b>?</b>]]></label>
				<answers>
					<answer id="sharpay" tracking=""><![CDATA[Pink lipstick]]></answer>
					<answer id="hannah" tracking=""><![CDATA[Backstage pass for the latest concert]]></answer>
					<answer id="alex" tracking=""><![CDATA[Magic wand]]></answer>
					<answer id="cece" tracking=""><![CDATA[MP3 player loaded with tunes for dancing]]></answer>
					<answer id="rocky" tracking=""><![CDATA[Smartphone with all my school assignments]]></answer>
				</answers>
				<button id="prev" url="q1" tracking=""><![CDATA[PREVIOUS]]></button>
				<button id="next" url="q3" tracking=""><![CDATA[NEXT]]></button>
			</question>
			<question id="q3" tracking="">
				<label name="question"><![CDATA[What shoes do you prefer<b>?</b>]]></label>
				<answers>
					<answer id="rocky" tracking=""><![CDATA[Cool and comfy high-tops]]></answer>
					<answer id="cece" tracking=""><![CDATA[Funky, colorful boots]]></answer>
					<answer id="sharpay" tracking=""><![CDATA[Strappy heels]]></answer>
					<answer id="hannah" tracking=""><![CDATA[Boots with rhinestones]]></answer>
					<answer id="alex" tracking=""><![CDATA[Stylish flats]]></answer>
				</answers>
				<button id="prev" url="q2" tracking=""><![CDATA[PREVIOUS]]></button>
				<button id="next" url="q4" tracking=""><![CDATA[NEXT]]></button>
			</question>
			<question id="q4" tracking="">
				<label name="question"><![CDATA[Which of the following best describes<br>your outfit for a night out:]]></label>
				<answers>
					<answer id="alex" tracking=""><![CDATA[Jeans, a printed top and a fun scarf.]]></answer>
					<answer id="rocky" tracking=""><![CDATA[Whatever I'm wearing to school that day.<br>I always dress ready to dance!]]></answer>
					<answer id="cece" tracking=""><![CDATA[Distressed jeans with lots of layers on top.]]></answer>
					<answer id="hannah" tracking=""><![CDATA[Skinny jeans, white sequined top and<br>a cropped leather jacket — in purple!]]></answer>
					<answer id="sharpay" tracking=""><![CDATA[Custom pink designer dress with matching<br>heels and a fabulous bag.]]></answer>
				</answers>
				<button id="prev" url="q3"><![CDATA[PREVIOUS]]></button>
				<button id="next" url="q5"><![CDATA[NEXT]]></button>
			</question>
			<question id="q5" tracking="">
				<label name="question"><![CDATA[A color I like is:]]></label>
				<answers>
					<answer id="sharpay" tracking=""><![CDATA[Hot Pink]]></answer>
					<answer id="hannah" tracking=""><![CDATA[Purple]]></answer>
					<answer id="alex" tracking=""><![CDATA[Turquoise]]></answer>
					<answer id="cece" tracking=""><![CDATA[Red]]></answer>
					<answer id="rocky" tracking=""><![CDATA[Blue]]></answer>
				</answers>
				<button id="prev" url="q4" tracking=""><![CDATA[PREVIOUS]]></button>
				<button id="next" url="results" tracking=""><![CDATA[NEXT]]></button>
			</question>
		</questions>
		
		<results id="results">
			<label name="title"><![CDATA[WHO'S YOUR <b>V.I.P. MATCH?</b>]]></label>
			<label name="matchtitle"><![CDATA[YOUR MATCH:]]></label>
			<button id="retakequiz" url="q1" tracking=""><![CDATA[TAKE QUIZ AGAIN]]></button>
			
			<result id="hannah">
				<label name="title"><![CDATA[HANNAH MONTANA:]]></label>
				<label name="body"><![CDATA[You have a style that sets the fashion beat.  Whether your vibe is trendy rocker or sweet country, you are a fashion icon!]]></label>
				<button id="dollcollection" url="http://www.disney.com" tracking=""><![CDATA[SEE HANNAH MONTANA'S V.I.P. DOLL]]></button>
				<property name="signature" value="../images/stylequiz/hannah/signature.png" />
				<property name="vipimage" value="../images/stylequiz/hannah/vipimage.jpg" />
			</result>
			<result id="sharpay">
				<label name="title"><![CDATA[SHARPAY EVANS:]]></label>
				<label name="body"><![CDATA[You are a fashion diva ready<br>for the bright lights of a big stage!  Your look is always coordinated perfectly.]]></label>
				<button id="dollcollection" url="http://www.disney.com" tracking=""><![CDATA[SEE SHARPAY EVANS' V.I.P. DOLL]]></button>
				<property name="signature" value="../images/stylequiz/sharpay/signature.png" />
				<property name="vipimage" value="../images/stylequiz/sharpay/vipimage.jpg" />
			</result>
			<result id="cece">
				<label name="title"><![CDATA[CECE JONES:]]></label>
				<label name="body"><![CDATA[Your trendy style shows that you're fun and confident.  You always look great on the dance floor!]]></label>
				<button id="dollcollection" url="http://www.disney.com" tracking=""><![CDATA[SEE CECE JONES' V.I.P. DOLL]]></button>
				<property name="signature" value="../images/stylequiz/cece/signature.png" />
				<property name="vipimage" value="../images/stylequiz/cece/vipimage.jpg" />
			</result>
			<result id="rocky">
				<label name="title"><![CDATA[ROCKY BLUE:]]></label>
				<label name="body"><![CDATA[Your sweet style proves just how cool it is to be brainy and beautiful — and you've got the dance moves to match!]]></label>
				<button id="dollcollection" url="http://www.disney.com" tracking=""><![CDATA[SEE ROCKY BLUE'S V.I.P. DOLL ]]></button>
				<property name="signature" value="../images/stylequiz/rocky/signature.png" />
				<property name="vipimage" value="../images/stylequiz/rocky/vipimage.jpg" />
			</result>
			<result id="alex">
				<label name="title"><![CDATA[ALEX RUSSO:]]></label>
				<label name="body"><![CDATA[Your look is beautifully magical and unique. No matter what comes your way, you look ready to handle it with style!]]></label>
				<button id="dollcollection" url="http://www.disney.com" tracking=""><![CDATA[SEE ALEX RUSSO'S V.I.P. DOLL ]]></button>
				<property name="signature" value="../images/stylequiz/alex/signature.png" />
				<property name="vipimage" value="../images/stylequiz/alex/vipimage.jpg" />
			</result>
		</results>
	</stylequiz>
</app>
